.neklo-instagram__title {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 10px;
}

.neklo-instagram__description {
    font-size: 16px;
    margin-bottom: 20px;
}

.neklo-instagram__wrapper {
    max-width: 935px;
    margin: auto;
    width: 100%;
    overflow: hidden;
}

.neklo-instagram-container_grid {
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -14px;

    padding-bottom: 20px;
    -ms-flex-wrap: wrap;
}

.neklo-instagram-item {
    background: no-repeat center top;
    background-size: cover;
    display: block;
    padding-bottom: 100%;
    position: relative;
    width: 100%;
}

.neklo-instagram-item:after {
    background-color: rgba(0, 0, 0, .5);
    content: ' ';
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: all .3s ease;
    width: 100%;
}

.neklo-instagram-item__wrapper {
    box-sizing: border-box;
    padding: 0 14px 28px;
}

.neklo-instagram-item__info {
    color: #fff;
    display: -ms-flexbox;
    display: flex;
    font-size: 18px;
    justify-content: center;
    left: 50%;
    line-height: 1;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: all .3s ease;
    width: 100%;
    z-index: 1;
    -ms-flex-pack: center;
    -ms-transform: translate(-50%, -50%);
    flex-wrap: wrap;
}

.neklo-instagram-item__info img {
    display: inline;
    height: 18px;
    margin-right: 8px;
}

.neklo-instagram-item__info span {
    font-size: 22px;
    font-weight: 700;
    vertical-align: text-bottom;
}

.neklo-instagram-item__likes {
    display: -ms-flexbox;
    display: none;
    margin: 3px 20px;
    align-items: center;
}

.neklo-instagram-container_show-like .neklo-instagram-item__likes {
    display: flex;
}

.neklo-instagram-item__comments {
    display: -ms-flexbox;
    display: none;
    align-items: center;
    margin: 3px 20px;
}

.neklo-instagram-container_show-comments .neklo-instagram-item__comments {
    display: flex;
}

.neklo-instagram-item__user {
    display: none;
}

.neklo-instagram-item__hidden {
    display: none;
}

@media screen and (min-width: 500px) {
    .neklo-instagram-item:hover:after {
        opacity: 1;
    }

    .neklo-instagram-item:hover .neklo-instagram-item__info {
        opacity: 1;
    }
}

.neklo-instagram-modal {
    align-items: stretch;
    background-color: #fff;
    display: -ms-flexbox;
    display: flex;
    margin-left: 40px;
    margin-right: 40px;
    max-width: 935px;
    position: relative;
    width: 100%;
    -ms-flex-align: stretch;
}

.neklo-instagram-modal__container {
    align-items: center;
    background-color: rgba(0, 0, 0, .75);
    display: none;
    height: 100%;
    justify-content: center;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    box-sizing: border-box;
}

.neklo-instagram-modal__close {
    cursor: pointer;
    height: 50px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 50px;
}

.neklo-instagram-modal__close:after,
.neklo-instagram-modal__close:before {
    background-color: #c0bfbf;
    content: ' ';
    display: block;
    height: 4px;
    left: 50%;
    position: absolute;
    top: 50%;
    transition: all .3s ease;
    width: 30px;
}

.neklo-instagram-modal__close:after {
    transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
}

.neklo-instagram-modal__close:before {
    transform: translate(-50%, -50%) rotate(-45deg);
    -ms-transform: translate(-50%, -50%) rotate(-45deg);
}

.neklo-instagram-modal__close:hover:after,
.neklo-instagram-modal__close:hover:before {
    background-color: #fff;
}

.neklo-instagram-modal__arrow {
    color: #c0bfbf;
    cursor: pointer;
    height: 40px;
    position: absolute;
    top: 50%;
    width: 40px;
}

.neklo-instagram-modal__arrow_prev {
    left: 0;
    transform: translate(-100%, -50%) rotate(180deg);
    -ms-transform: translate(-100%, -50%) rotate(180deg);
}

.neklo-instagram-modal__arrow_next {
    right: 0;
    transform: translate(100%, -50%);
    -ms-transform: translate(100%, -50%);
}

.neklo-instagram-modal__arrow:after,
.neklo-instagram-modal__arrow:before {
    background-color: #c0bfbf;
    content: ' ';
    display: block;
    height: 4px;
    left: 50%;
    position: absolute;
    top: 50%;
    transform-origin: 100% center;
    transition: all .3s ease;
    width: 20px;
    -ms-transform-origin: 100% center;
}

.neklo-instagram-modal__arrow:after {
    transform: translate(-60%, -15%) rotate(45deg);
    -ms-transform: translate(-60%, -15%) rotate(45deg);
}

.neklo-instagram-modal__arrow:before {
    transform: translate(-60%, -85%) rotate(-45deg);
    -ms-transform: translate(-60%, -85%) rotate(-45deg);
}

.neklo-instagram-modal__arrow:hover:after,
.neklo-instagram-modal__arrow:hover:before {
    background-color: #fff;
}

.neklo-instagram-modal__image-wrapper {
    display: block;
    flex-grow: 1;
    -ms-flex-positive: 1;
    font-size: 0;
    position: relative;
}

.neklo-instagram-modal__image {
    width: 100%;
}

.neklo-instagram-modal__column {
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    width: 335px;
    -ms-flex-direction: column;
    -ms-flex-negative: 0;
}

.neklo-instagram-modal__text {
    flex-grow: 1;
    height: 0;
    overflow: auto;
    padding: 20px 24px;
    -ms-flex-positive: 1;
}

.neklo-instagram-modal__likes {
    font-weight: 700;
}

.neklo-instagram-modal__header {
    align-items: center;
    border-bottom: 1px solid #efefef;
    display: -ms-flexbox;
    display: flex;
    height: 78px;
    margin: 0 24px;
    padding: 20px 0;
    -ms-flex-align: center;
    box-sizing: border-box;
}

.neklo-instagram-modal__footer {
    border-top: 1px solid #efefef;
    margin: 0 24px;
    padding: 20px 0;
}

.neklo-instagram-modal__user-image {
    background-size: cover;
    border: 1px solid #ebebeb;
    border-radius: 50%;
    height: 40px;
    margin-right: 10px;
    width: 40px;
}

.neklo-instagram-modal__user-name {
    font-weight: 700;
}

.neklo-instagram-modal_no-details .neklo-instagram-modal__column {
    display: none;
}

.neklo-instagram-modal_no-details .neklo-instagram-modal {
    margin-left: 40px;
    margin-right: 40px;
}

.neklo-instagram-modal_no-details .neklo-instagram-modal__close {
    width: 40px;
    height: 40px;
    top: 0;
    right: 0;
}

.neklo-instagram-modal_no-details .neklo-instagram-modal__close:after, .neklo-instagram-modal_no-details .neklo-instagram-modal__close:before {
    width: 24px;
}

@media screen and (max-width: 768px) {
    .neklo-instagram-modal__container {
        padding-top: 40px;
    }

    .neklo-instagram-modal {
        flex-direction: column;
        max-height: 100%;
        overflow: auto;
        position: static;
        -ms-flex-direction: column;
    }

    .neklo-instagram-modal__arrow_prev {
        transform: translate(0, -50%) rotate(180deg);
        -ms-transform: translate(0, -50%) rotate(180deg);
    }

    .neklo-instagram-modal__arrow_next {
        transform: translate(0%, -50%);
        -ms-transform: translate(0%, -50%);
    }

    .neklo-instagram-modal__close {
        height: 40px;
        right: 0;
        top: 0;
        width: 40px;
    }

    .neklo-instagram-modal__close:after,
    .neklo-instagram-modal__close:before {
        width: 24px;
    }

    .neklo-instagram-modal__text {
        height: initial;
    }

    .neklo-instagram-modal__column {
        width: 100%;
    }

    .neklo-instagram-modal__header {
        height: 62px;
        padding: 10px 0;
        margin: 0 14px;
    }

    .neklo-instagram-modal__text {
        padding: 10px 14px;
    }

    .neklo-instagram-modal__footer {
        padding: 10px 0;
        margin: 0 14px;
    }

    .neklo-instagram-modal__arrow {
        height: calc(100% - 100px);
        width: 30px;
    }

    .neklo-instagram-modal__arrow:after,
    .neklo-instagram-modal__arrow:before {
        width: 16px;
    }

    .neklo-instagram-modal {
        margin-left: 30px;
        margin-right: 30px;
    }

    .neklo-instagram-modal_no-details .neklo-instagram-modal {
        margin-left: 30px;
        margin-right: 30px;
    }

    .neklo-instagram-item__info {
        justify-content: space-around;
        flex-wrap: wrap;
    }

    .neklo-instagram-item__likes {
        margin: 0;
    }

    .neklo-instagram-item__comments {
        margin: 0;
    }
}

@media screen and (max-width: 500px) {
    .neklo-instagram-item__wrapper {
        padding: 0 7px 14px;
    }
    .neklo-instagram-container_grid {
        margin: 0 -7px;
    }
}

.neklo-instagram-container_show-avatar .neklo-instagram-item__user, .neklo-instagram-container_show-name .neklo-instagram-item__user {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    padding-bottom: 10px;
}

.neklo-instagram-item__user-image {
    display: none;
}

.neklo-instagram-container_show-avatar .neklo-instagram-item__user-image {
    display: block;
    width: 40px;
    height: 40px;
    background-size: cover;
    border-radius: 50%;
    margin: 3px 6px;
    flex-shrink: 0;
}

.neklo-instagram-item__user-name {
    display: none;
}

.neklo-instagram-container_show-name .neklo-instagram-item__user-name {
    font-weight: 700;
    display: block;
    margin: 3px 6px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.neklo-instagram-container_disabled .neklo-instagram-item {
    pointer-events: none;
}

.neklo-instagram-modal_has-link .neklo-instagram-modal__image-wrapper {
    pointer-events: initial;
}

.neklo-instagram-container_grid-col-1 .neklo-instagram-item__wrapper{
    width: 100%;
}
.neklo-instagram-container_grid-col-2 .neklo-instagram-item__wrapper{
    width: 50%;
}
.neklo-instagram-container_grid-col-3 .neklo-instagram-item__wrapper{
    width: 33.333%;
}
.neklo-instagram-container_grid-col-4 .neklo-instagram-item__wrapper{
    width: 25%;
}
.neklo-instagram-container_grid-col-5 .neklo-instagram-item__wrapper{
    width: calc(100% / 5);
}
.neklo-instagram-container_grid-col-6 .neklo-instagram-item__wrapper{
    width: calc(100% / 6);
}

.neklo-instagram-container_grid-col-5 .neklo-instagram-item__info, .neklo-instagram-container_grid-col-6 .neklo-instagram-item__info, .neklo-instagram-container_small-description .neklo-instagram-item__info {
    font-size: 14px;
}

.neklo-instagram-container_grid-col-5 .neklo-instagram-item__info span, .neklo-instagram-container_grid-col-6 .neklo-instagram-item__info span, .neklo-instagram-container_small-description .neklo-instagram-item__info span {
    font-size: 18px;
}

.neklo-instagram-container_grid-col-5 .neklo-instagram-item__user-name, .neklo-instagram-container_grid-col-6 .neklo-instagram-item__user-name, .neklo-instagram-container_small-description .neklo-instagram-item__user-name {
    margin: 3px;
}

.neklo-instagram-container_grid-col-5 .neklo-instagram-item__user-image, .neklo-instagram-container_grid-col-6 .neklo-instagram-item__user-image, .neklo-instagram-container_small-description .neklo-instagram-item__user-image {
    height: 30px;
    width: 30px;
    margin: 3px;
}

.neklo-instagram-container_grid-col-5 .neklo-instagram-item__info img, .neklo-instagram-container_grid-col-6 .neklo-instagram-item__info img, .neklo-instagram-container_small-description .neklo-instagram-item__info img {
    height: 16px;
}

@media screen and (max-width: 768px) {
    .neklo-instagram-container_grid-col-4 .neklo-instagram-item__wrapper, .neklo-instagram-container_grid-col-5 .neklo-instagram-item__wrapper, .neklo-instagram-container_grid-col-6 .neklo-instagram-item__wrapper{
        width: 33.333%;
    }
}

.neklo-instagram__navigation {
    width: 100%;
}

.neklo-instagram__navigation .slick-dots {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding: 10px 0 0 0;
    margin: 0;
}

.neklo-instagram__navigation .slick-dots li {
    margin-bottom: 0;
    display: flex;
    padding: 5px;
    cursor: pointer;
}

.neklo-instagram__navigation .slick-dots li.slick-active {
    pointer-events: none;
}

.neklo-instagram__navigation .slick-dots li.slick-active button {
    background-color: #000;
}

.neklo-instagram__navigation .slick-dots li:last-child {
    margin-right: 0;
}

.neklo-instagram__navigation .slick-dots button {
    padding: 0;
    font-size: 0;
    border: none;
    border-radius: 50%;
    height: 10px;
    width: 10px;
    background-color: #ccc;
    box-shadow: none;
    transition: all 0.3s ease;
}

.neklo-instagram__navigation .slick-dots li:hover button {
    background-color: #9a9a9a;
}

@media screen and (max-width: 768px) {
    .neklo-instagram__navigation {
        display: none !important;
    }
}

.neklo-instagram-item__date {
    display: none;
}

.neklo-instagram-modal__date {
    color: #999;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: .2px;
    line-height: 20px;
}

.neklo-instagram-modal__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

.neklo-instagram-modal__video.active {
    opacity: 1;
}

.neklo-instagram-modal__link {
    color: #3897f0;
    text-decoration: none;
    font-weight: 700;
    transition: all 0.3s ease;
}

.neklo-instagram-modal__link:hover {
    text-decoration: none;
}

.neklo-instagram-modal__link-separator {
    display: inline;
    color: #262626;
    margin-left: 4px;
    margin-right: 4px;
}

.neklo-instagram-modal__video-icon {
    transition: all 0.3s ease;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0.75;
    width: 70px;
    pointer-events: none;
}

.neklo-instagram-modal__image-wrapper:hover .neklo-instagram-modal__video-icon {
    opacity: 0.85;
}

.neklo-instagram-modal__video-icon.hide {
    opacity: 0 !important;
}

.neklo-instagram-item__carousel {
    display: none;
}

.neklo-instagram-item__video {
    display: none;
}

.neklo-instagram-item__label {
    position: absolute;
    top: 10px;
    right: 10px;
    height: 22px;
    opacity: 0.85;
    box-shadow: 0px 0px 12px 3px rgba(0,0,0,0.15);
    background-color: rgba(0,0,0,0.10);
}

.neklo-instagram-carousel__content {
    position: absolute !important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.neklo-instagram-carousel__arrow {
    background: #fff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    border: none;
    cursor: pointer;
    font-size: 0;
    margin: 0;
    padding: 0;
    transition: all .3s ease;
    position: absolute;
    top: 50%;
    z-index: 1;
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.15);
    opacity: 0;
}

.neklo-instagram-modal__image-wrapper:hover .neklo-instagram-carousel__arrow {
    opacity: 0.85;
}

.neklo-instagram-carousel__arrow_prev {
    left: 12px;
    transform: translateY(-50%) rotate(180deg);
}

.neklo-instagram-carousel__arrow_next {
    right: 12px;
    transform: translateY(-50%);
}

.neklo-instagram-carousel__arrow:after,
.neklo-instagram-carousel__arrow:before {
    background-color: #d4d4d4;
    content: ' ';
    display: block;
    height: 2px;
    left: 50%;
    position: absolute;
    top: 50%;
    transform-origin: 100% center;
    transition: all .3s ease;
    width: 9px;
    -ms-transform-origin: 100% center;
}

.neklo-instagram-carousel__arrow:after {
    transform: translate(-60%, -15%) rotate(45deg);
    -ms-transform: translate(-60%, -15%) rotate(45deg);
}

.neklo-instagram-carousel__arrow:before {
    transform: translate(-60%, -85%) rotate(-45deg);
    -ms-transform: translate(-60%, -85%) rotate(-45deg);
}

.neklo-instagram-carousel__arrow:hover:after,
.neklo-instagram-carousel__arrow:hover:before {
    background-color: #000;
}

@media screen and (max-width: 768px) {
    .neklo-instagram-carousel__arrow {
        opacity: 0.85;
    }
}

.neklo-instagram {
    position: relative;
    min-height: 100px;
}

.neklo-instagram__loader {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    transform: translate(-50%, -50%);
}

.neklo-instagram__loader img {
    animation: rotating 1s linear infinite;
}

@keyframes rotating {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}